#contact_form_pls .sfm_textbox
{
    padding:1px;
}
#contact_form_pls .sfm_textarea
{
    padding:2px;
    resize:none;
}
#contact_form_pls .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#contact_form_pls img
{
    border:0;
}
#contact_form_pls .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#contact_form_pls input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#contact_form_pls .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#contact_form_pls .sfm_cr_box a
{
    color:#888888;
}
#contact_form_pls .form_outer_div
{
    border:none;
    background-color:#f4f4f4;
}
#contact_form_pls .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:13px;
}
#contact_form_pls .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:13px;
}
body#sfm_contact_form_pls_body
{
    background-color:transparent;
    background-image:url('images/bg.png');
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:left center;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#contact_form_pls .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#contact_form_pls .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000000;
    font-weight:bold;
    margin:0;
    padding:0;
}
#contact_form_pls .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#000000;
    background:none repeat scroll 0 0 #ffffff;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #a52a00;
}
#contact_form_pls .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#000000;
}
#contact_form_pls .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#contact_form_pls .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#contact_form_pls .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#contact_form_pls .page_number
{
    background-color:transparent;
}
#contact_form_pls input[type='text'],input[type='password']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    height:25px;
    line-height:25px;
}


#contact_form_pls #tbc69353b0a6984a1cf10
{
    width:5px;
    height:5px;
    display:none;
}
#contact_form_pls #heading_container
{
    position:absolute;
    left:4px;
    top:8px;
    width:184px;
    height:20px;
    z-index:7;
}
#contact_form_pls #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#contact_form_pls #TextBlock_container
{
    position:absolute;
    left:7px;
    top:48px;
    width:80px;
    height:20px;
    z-index:1;
}
#contact_form_pls #TextBlock
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#contact_form_pls #Name_container
{
    position:absolute;
    left:16px;
    top:70px;
    z-index:2;
}
#contact_form_pls #Name
{
    float:left;
    width:434px;
    z-index:2;
}
#contact_form_pls #TextBlock1_container
{
    position:absolute;
    left:5px;
    top:104px;
    width:128px;
    height:24px;
    z-index:3;
}
#contact_form_pls #TextBlock1
{
    position:absolute;
    top:4px;
    right:0px;
    text-align:right;
}
#contact_form_pls #Email_container
{
    position:absolute;
    left:16px;
    top:126px;
    z-index:4;
}
#contact_form_pls #Email
{
    float:left;
    width:434px;
    z-index:4;
}
#contact_form_pls #label3_container
{
    position:absolute;
    left:0px;
    top:160px;
    width:64px;
    height:24px;
    z-index:10;
}
#contact_form_pls #label3
{
    position:absolute;
    top:4px;
    right:0px;
    text-align:right;
}
#contact_form_pls #Subject_container
{
    position:absolute;
    left:16px;
    top:182px;
    z-index:9;
}
#contact_form_pls #Subject
{
    float:left;
    width:434px;
    z-index:9;
}
#contact_form_pls #TextBlock2_container
{
    position:absolute;
    left:10px;
    top:216px;
    width:64px;
    height:24px;
    z-index:5;
}
#contact_form_pls #TextBlock2
{
    position:absolute;
    top:4px;
    right:0px;
    text-align:right;
}
#contact_form_pls #Message_container
{
    position:absolute;
    left:16px;
    top:240px;
    z-index:6;
}
#contact_form_pls #Message
{
    float:left;
    width:434px;
    height:136px;
    z-index:6;
}
#contact_form_pls #Submit_container
{
    position:absolute;
    left:15px;
    top:397px;
    width:115px;
    height:34px;
    z-index:8;
}
#contact_form_pls #contact_form_pls_Submit_img
{
    width:115px;
    height:34px;
    border:none;
}
